<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Games extends MY_Controller {

	public function __construct(){
		parent::__construct();
		$this->load->helper('url_helper');
		// session_start(); 
		// session_unset(); 
		// session_destroy(); 
	}

	public function index()
	{
		$data['page_title'] = "Games";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('games');
		$this->load->view('templates/footer');
	}

	public function NineOneEightKiss()
	{
		$data['page_title'] = "Games";
		$data['game'] = "918kiss";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/918kiss');
		$this->load->view('templates/footer');
	}

	public function LuckyPalace()
	{
		$data['page_title'] = "Games";
		$data['game'] = "LuckyPalace";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/LuckyPalace');
		$this->load->view('templates/footer');
	}

	public function Rollex()
	{
		$data['page_title'] = "Games";
		$data['game'] = "Rollex";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/Rollex');
		$this->load->view('templates/footer');
	}

	public function Suncity()
	{
		$data['page_title'] = "Games";
		$data['game'] = "Suncity";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/Suncity');
		$this->load->view('templates/footer');
	}

	public function Joker()
	{
		$data['page_title'] = "Games";
		$data['game'] = "Joker";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/Joker');
		$this->load->view('templates/footer');
	}

	public function Sky777()
	{
		$data['page_title'] = "Games";
		$data['game'] = "Sky777";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/Sky777');
		$this->load->view('templates/footer');
	}

	public function Live22()
	{
		$data['page_title'] = "Games";
		$data['game'] = "Live22";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/Live22');
		$this->load->view('templates/footer');
	}

	public function ThreeWinEight()
	{
		$data['page_title'] = "Games";
		$data['game'] = "3Win8";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/3Win8');
		$this->load->view('templates/footer');
	}

	public function Mega888()
	{
		$data['page_title'] = "Games";
		$data['game'] = "Mega888";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('Games/Mega888');
		$this->load->view('templates/footer');
	}
}